:root{
	--gris-100: #F9FAFB;
	--gris-200: #F3F4F6;
	--gris-300: #E5E7EB;
	--gris-400: #D1D5DB;
	--gris-500: #9CA3AF;
	--gris-600: #374151;
}


html {
  --header-height: 60px;
}

.search-input {
	background-color: var( --color-blanco );
	border: none;
	border-radius: 120px;
	width: 100%;
	margin: 6px auto 6px auto;
	margin-top: 9px;
	height: 42px;
	display: block;
}

.toolbar--s24{
	background-color : var(--color-azul-oscuro);
}

.toolbar--s24__center{
	color: var( --color-blanco);	
	
}


.toolbar-button{
	
	color: var( --color-blanco );	
	
}


.button--top-s24{
	background-color: var( --color-azul-oscuro );
	
}


.toolbar--buscador-s24{
  height: 60px;
  padding: 0 10px;
  background: var(--gris-300);
}

.buscador-grid--s24{
  height: 36px;
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
  border-radius: 10px;
  padding: 0 12px;
  font-size: 12px;
  background-color: var(--color-blanco);
  border: 1px solid var(--gris-300);	
}



.search-input input {
  color: white;
}

.search-input input::-webkit-input-placeholder{ color: #ddd;}
.search-input input:-moz-placeholder{ color: #ddd;}
.search-input input::-moz-placeholder{ color: #ddd;}
.search-input input:-ms-input-placeholder{ color: #ddd;}


.search-input input::-webkit-search-cancel-button {
  -webkit-appearance: none;
}

.search-bar {
  background: #ddd;
  width: 100%;
  position: fixed;
  display: block;
  z-index: 20000;
}


.bottom-bar--s24 {
	background-color: var( --gris-400 );
	height: 64px;
	display: flex;
	align-items: center;
	justify-content: center;
	
}

.bottom-bar--s24 .tabbar__button{
	flex: 1;
	height: 58px;
	transition: transform .15s ease, background-color .15s ease, box-shadow .15s ease;
	border: solid 1px var(--color-blanco);
	margin: 4px;
	border-radius: 10px;

	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
	padding-top: 6px;
	max-width: 90px; 
	background-color: var( --gris-300);
	box-shadow: 0 2px 6px rgba(0,0,0,0.18);
}


.bottom-bar--s24 .tabbar__button:active{
	transform: scale(0.92);
	background-color: rgba(0,0,0,.08);
}

.bottom-bar--s24  .tabbar__icon {
	color: var( --gris-500 );
} 

.bottom-bar--s24 .tabbar__label{
	margin-top : 3px;
	color: var( --gris-600 );
	
	white-space: normal;
	word-wrap: break-word;      
	overflow-wrap: break-word; 	
	
}


.select2{
	height: 48px !important;
	font-size: 14px !important;
	
}

.select2-selection{
	height: 48px !important;	
	padding: 0px !important;
	border-radius: 10px !important;

	
}

.select2-selection--single{
  line-height: 40px; 
}


.select2-search__field{
	border-radius: 10px !important;
	margin-top: 5px !important;
	height: 40px !important;
}

.input_editable{
	
    font-family: Roboto,Noto,sans-serif;
    -webkit-font-smoothing: antialiased;
    font-weight: 400 !important;
    border-radius: 10px !important;
    height: 48px !important;
    background-color: var(--color-blanco) !important;
    font-size: 14px !important;
    padding: 0 15px 0 15px !important;
	width: 100% !important;
	border: solid 1px var( --gris-500 );
	box-sizing: border-box;
}


.input_editable:focus {
	outline: none; 
	border: 2px solid var(--color-azul-oscuro);

}
    
.ons-icon .action-sheet-icon .action-sheet-icon--material .fa-image .fa{
	line-height: unset;
}

.action-sheet .action-sheet-button{
	
	border-bottom: solid 1px var( --gris-300);
	color: solid 1px var( --gris-500);
	font-size: 0.9rem;
	font-family: Roboto, Noto, sans-serif !important;
	
}


.input_editable_label{
	padding: 10px 5px 2px 5px !important;
	font-family: Roboto,Noto,sans-serif !important;
	font-size: 13px !important;
	width:100% !important;
	font-weight: bold !important;
}


.list-grid-24{
	padding: 8px;
	background-color: inherit !important;
	margin-top: 15px !important;
	margin-bottom: 40px;
}

.list-grid-item-24{
	border-radius : 12px;
	border: solid 1px  var(--gris-400);
	margin-top: 10px;
	background-color : var(--color-blanco);
	padding: 10px;;
	
}

.list-grid-item-24 .list-item__center{
	padding: 0px;
	
}



.page__background{
	background-color: var( --color-blanco);	
	
	
}

.list--menu_principal24 {
	margin-top: 20px;
}

.list--menu_principal24 .list-item{
	border-bottom: solid 1px var( --gris-300);
	height: 80px;	
}

.titulo--s24{
	color: var( --color-blanco);	
}


.list-item__icon{
	color: var(--color-azul-claro);
}

.button--s24{
	background-color: var(--color-azul-claro);
	border-radius: 10px !important;
	height: 60px;

	display: flex;
	align-items: center;      /* centra vertical */
	justify-content: center;  /* centra horizontal */
}

.list--form_24 label{
	padding: 0px;
	margin-top: 5px;
	
}

.list--form_24{
	padding-right: 10px;
	padding-bottom : 30px;
}


.page__content{
	xbackground-color: #ffffff !important;
}


.rotulos{
	font-weight : bold;
	color: var(--gris-600);;
	
}

.valores{
	xborder-bottom: solid 1px var(--gris-400);	
}

.posiciones{
	border-bottom: solid 1px var(--gris-200);	
}

.button-limpiar-s24{
	margin-left: 10px;
	height: 48px;
	background-color : var(--gris-400);
	
}
